/* claro/form/Common.css */
/*========================= common css =========================*/
/* 'dijitTextBox' refers to 'dijit(TextBox|DateTextBox|CurrencyTextBox|...)' */
.claro .dijitTextBox,
.claro .dijitInputInner {
  color: #333;
}
.claro .dijitValidationTextBoxError .dijitValidationContainer {
  background-color: #b94a48;
  background-image: url("../form/images/error.png");
  background-position: top center;
  border: solid #b94a48 0;
  width: 9px;
}
.claro .dijitTextBoxError .dijitValidationContainer {
  border-left-width: 1px;
}
.claro .dijitValidationTextBoxError .dijitValidationIcon {
  width: 0;
  background-color: transparent !important;
/* so the INPUT doesn't obscure the border in rtl+a11y */
}
/* Padding for the input area of TextBox based widgets, and corresponding padding for the
 * down arrow button and the placeholder.   placeholder is explicitly listed  because
 * dijitPlaceHolder is absolutely positioned, so padding set on dijitInputField
 * won't affect it
 */
.claro .dijitInputField .dijitPlaceHolder {
  padding: 4px;
}
.claro .dijitTextArea {
  padding: 4px 6px;
}
.claro .dijitSelect .dijitInputField,
.claro .dijitTextBox .dijitInputField {
  padding: 0 4px;
  margin: 0 2px;
}
.dj_gecko .claro .dijitTextBox .dijitInputInner,
.dj_webkit .claro .dijitTextBox .dijitInputInner,
.claro .dijitPlaceHolder.dijitInputField {
  padding: 4px 6px;
}
.claro .dijitSelect,
.claro .dijitSelect .dijitButtonContents,
.claro .dijitTextBox {
/* color for (outer) border on *TextBox widgets, and border between input and buttons on ComboBox and Spinner */
  border-color: #ccc;
  -webkit-transition-property: background-color, border;
  -moz-transition-property: background-color, border;
  transition-property: background-color, border;
  -webkit-transition-duration: 0.35s;
  -moz-transition-duration: 0.35s;
  transition-duration: 0.35s;
}
.claro .dijitSelect,
.claro .dijitTextBox {
  background-color: #fff;
  border: 1px solid #ccc;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset;
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset;
  box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset;
  transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
/* hover */
.claro .dijitSelectHover,
.claro .dijitSelectHover .dijitButtonContents,
.claro .dijitTextBoxHover,
.claro .dijitTextBoxHover .dijitButtonNode {
  -webkit-transition-duration: 0.25s;
  -moz-transition-duration: 0.25s;
  transition-duration: 0.25s;
}
/* error state */
.claro .dijitSelectError,
.claro .dijitSelectError .dijitButtonContents,
.claro .dijitTextBoxError,
.claro .dijitTextBoxError .dijitButtonNode {
  border-color: #b94a48;
}
/* focused state */
.claro .dijitSelectFocused,
.claro .dijitSelectFocused .dijitButtonContents,
.claro .dijitTextBoxFocused,
.claro .dijitTextBoxFocused .dijitButtonNode {
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) #a4a4a4;
  -webkit-transition-duration: 0.1s;
  -moz-transition-duration: 0.1s;
  transition-duration: 0.1s;
}
.claro .dijitTextBoxFocused {
  background-color: #fff;
  border-color: $highlight-color;
  border-color: rgba(82,168,236,0.8);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset, 0 0 8px rgba(82,168,236,0.6);
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset, 0 0 8px rgba(82,168,236,0.6);
  box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset, 0 0 8px rgba(82,168,236,0.6);
}
.claro .dijitTextBoxFocused .dijitInputContainer {
  background: #fff;
}
.claro .dijitSelectErrorFocused,
.claro .dijitSelectErrorFocused .dijitButtonContents,
.claro .dijitTextBoxErrorFocused,
.claro .dijitTextBoxErrorFocused .dijitButtonNode {
  border-color: #a74240;
}
/* disabled state */
.claro .dijitSelectDisabled,
.claro .dijitSelectDisabled .dijitButtonContents,
.claro .dijitTextBoxDisabled,
.claro .dijitTextBoxDisabled .dijitButtonNode {
  border-color: #ccc;
  background-image: none;
  background-color: #eee;
  outline: none;
}
.claro .dijitSelectDisabled,
.claro .dijitTextBoxDisabled,
.claro .dijitTextBoxDisabled .dijitInputContainer {
  border-color: #ccc;
  background-image: none;
  outline: none;
}
.claro .dijitSelectDisabled,
.claro .dijitTextBoxDisabled,
.claro .dijitTextBoxDisabled .dijitInputInner {
  color: #999;
}
.dj_webkit .claro .dijitDisabled input {
/* because WebKit lightens disabled input/textarea no matter what color you specify */
  color: #8a8a8a;
}
.dj_webkit .claro textarea.dijitTextAreaDisabled {
/* because WebKit lightens disabled input/textarea no matter what color you specify */
  color: #1f1f1f;
}
/*========================= for special widgets =========================*/
/* Input boxes with an arrow (for a drop down) */
.claro .dijitSelect .dijitArrowButtonInner,
.claro .dijitComboBox .dijitArrowButtonInner {
/*background-image: url("../" + $image-form-common-arrows);
	background-position:-35px 53%;
	background-repeat: no-repeat;*/
  margin: 0;
  width: 0;
}
.claro .dijitToolbar .dijitComboBox .dijitArrowButtonInner {
  border: none;
}
.claro .dijitToolbar .dijitComboBox .dijitArrowButtonInner {
  border: none;
}
/* Add 1px vertical padding to the <input> where user types and the validation icon,
   to match the 1px border on arrow button */
.claro .dijitSelectLabel,
.claro .dijitTextBox .dijitInputInner,
.claro .dijitValidationTextBox .dijitValidationContainer {
  padding: 4px 2px;
}
.claro .dijitComboBox .dijitButtonNode {
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) #a4a4a4;
  padding: 12px 8px;
  color: #333;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  -webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.2) inset, 0 1px 2px rgba(0,0,0,0.05);
  -moz-box-shadow: 0 1px 0 rgba(255,255,255,0.2) inset, 0 1px 2px rgba(0,0,0,0.05);
  box-shadow: 0 1px 0 rgba(255,255,255,0.2) inset, 0 1px 2px rgba(0,0,0,0.05);
  line-height: 20px;
  background-color: #e6e6e6;
  background-image: url("images/buttonEnabled.png");
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
  background-image: -webkit-linear-gradient(rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
  background-image: -o-linear-gradient(rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
  background-image: linear-gradient(rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
  _background-image: none;
}
/* Arrow "hover" effect:
 * The arrow button should change color whenever the mouse is in a position such that clicking it
 * will toggle the drop down.   That's either (1) anywhere over the ComboBox or (2) over the arrow
 * button, depending on the openOnClick setting for the widget.
 */
.claro .dijitComboBoxOpenOnClickHover .dijitButtonNode,
.claro .dijitComboBox .dijitDownArrowButtonHover {
  background-color: #e6e6e6;
  background-position: 0 -15px;
  color: #333;
  transition: background-position 0.1s linear 0s;
}
/* Arrow Button change when drop down is open */
.claro .dijitComboBox .dijitHasDropDownOpen {
  background-color: #e6e6e6;
  color: #333;
  transition: background-position 0.1s linear 0s;
}
.dj_iequirks .claro .dijitComboBox .dijitHasDropDownOpen {
  padding: 1px 0;
}
/* disabled state */
.claro .dijitComboBoxDisabled .dijitButtonNode {
  background-image: none;
  background-color: #e6e6e6;
  border: solid 1px #ccc;
  color: #999;
  -webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
  -moz-box-shadow: 0 0 0 rgba(0,0,0,0);
  box-shadow: 0 0 0 rgba(0,0,0,0);
  opacity: 0.65;
  _background-image: none;
}
/* dateTextBox dijitArrowButtonInner, display a calendar icon instead of an arrow*/
.claro .dijitDateTextBox .dijitArrowButtonInner {
  background-image: url("images/glyphicons-halflings.png");
  background-position: -192px -120px;
  background-repeat: no-repeat;
  height: 14px;
  margin: -5px -3px;
  width: 14px;
  border: 0;
}
/* Multiple select */
/* (Dojo does not any styles for multiple select, the flexibility of styling it is really limited) */
.claro select {
  padding: 5px 0;
  border: 1px solid #ccc;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset;
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset;
  box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset;
}
.claro select option {
  padding: 4px 8px;
}
/*========================= hacks for browsers =========================*/
/* it seems the input[type="hidden"] has a height (16px) too... this may cause the widget's height calculate error */
.dj_ff3 .claro .dijitInputField input[type="hidden"] {
  display: none;
  height: 0;
  width: 0;
}
.dj_borderbox .claro .dijitComboBox .dijitHasDropDownOpen .dijitArrowButtonInner {
  width: 18px;
}
.dj_borderbox .claro .dijitComboBoxFocused .dijitHasDropDownOpen .dijitArrowButtonInner {
  width: 16px;
}
